Package: simplesamlphp

Status

20 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*Groovy*
CVE-2016-3124 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-9814 -- -- needed not-affected not-affected not-affected not-affected
CVE-2016-9955 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12867 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12868 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12869 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12870 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12871 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12872 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12873 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-12874 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-18121 -- -- needed not-affected not-affected not-affected not-affected
CVE-2017-18122 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-6519 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-6520 -- -- needs-triage not-affected not-affected not-affected not-affected
CVE-2018-6521 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-7644 -- -- needed not-affected not-affected not-affected not-affected
CVE-2018-7711 -- -- needed needed not-affected not-affected not-affected
CVE-2019-3465 -- -- needs-triage needs-triage needs-triage not-affected not-affected
CVE-2020-5225 -- -- needed needed needed not-affected not-affected

* community supported

Updated: 2020-07-03 16:28:17 UTC (commit d9fcd7230e36f4c81ff9b230c399fa1fd5550acc)